src-git-full base https://git.openwrt.org/openwrt/openwrt.git^05f74354bd
src-git-full packages https://git.openwrt.org/feed/packages.git^61fdaca67
src-git-full luci https://git.openwrt.org/project/luci.git^1e7530a1c9
src-git-full routing https://git.openwrt.org/feed/routing.git^777c115
src-git-full telephony https://git.openwrt.org/feed/telephony.git^33f2ae7
